.text {
  color: var(--anrt-color-white);
}

.text a {
  color: var(--anrt-color-blue-21);
}

.text a.cta-button {
  color: var(--anrt-color-text);

  &:is(:hover, :focus, :focus-within) {
    color: var(--anrt-color-white);
  }
}

p.introduction {
  max-width: var(--anrt-width-tablet-l);
  margin: 0 auto;
  padding: var(--anrt-spacing-025) 0 0 0;
  color: var(--anrt-color-white);
  font-size: var(--anrt-font-size-125);
  font-weight: 600;
}

@media (min-width: 64rem) {
  p.introduction {
    padding: var(--anrt-spacing-150) 0;
  }
}

:where(.full-width-box--light-bg) {
  .text {
    color: var(--anrt-color-black);
  }

  .text a {
    color: var(--anrt-color-link);
  }
  p.introduction {
    color: var(--anrt-color-blue-21);
  }
}
